ID CVE-2014-4250
Summary Unspecified vulnerability in the Siebel Core - Server OM Frwks component in Oracle Siebel CRM 8.1.1 and 8.2.2 allows remote authenticated users to affect confidentiality via unknown vectors related to Object Manager.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:siebel_crm:8.1.1:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:siebel_crm:8.1.1:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:siebel_crm:8.2.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:siebel_crm:8.2.2:*:*:*:*:*:*:*
CVSS
Base: 3.5 (as of 09-10-2018 - 19:48)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM SINGLE
Impact
ConfidentialityIntegrityAvailability
PARTIAL NONE NONE
cvss-vector via4 AV:N/AC:M/Au:S/C:P/I:N/A:N
refmap via4
bid 68630
bugtraq 20141205 NEW: VMSA-2014-0012 - VMware vSphere product updates address security vulnerabilities
confirm
fulldisc 20141205 NEW: VMSA-2014-0012 - VMware vSphere product updates address security vulnerabilities
sectrack 1030585
xf oracle-cpujul2014-cve20144250(94586)
Last major update 09-10-2018 - 19:48
Published 17-07-2014 - 11:17
Back to Top